Bug 1118692 - rubygem-rest-client-1.8.0 is available
Summary: rubygem-rest-client-1.8.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rest-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:15 UTC by Upstream Release Monitoring
Modified: 2015-08-27 17:59 UTC (History)
2 users (show)

Fixed In Version: 1.8.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-27 17:59:08 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:15:10 UTC
Latest upstream release: 1.7.1
Current version/release in Fedora Rawhide: 1.6.7-4.fc21
URL: http://rubygems.org/api/v1/gems/rest-client.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-16 11:11:15 UTC
Latest upstream release: 1.7.2
Current version/release in Fedora Rawhide: 1.6.7-4.fc21
URL: http://rubygems.org/api/v1/gems/rest-client.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-02-20 13:34:05 UTC
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.6.7-4.fc21
URL: http://rubygems.org/gems/rest-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-02-20 13:38:26 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9005239

Comment 4 Upstream Release Monitoring 2015-03-24 13:10:35 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.6.7-4.fc21
URL: http://rubygems.org/gems/rest-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-03-24 13:12:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9310576

Comment 6 Fedora Admin XMLRPC Client 2015-08-18 11:23:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2015-08-19 13:00:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2015-08-19 15:00:59 UTC
rubygem-rest-client-1.8.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/rubygem-rest-client-1.8.0-1.fc23

Comment 9 Fedora Update System 2015-08-22 16:25:54 UTC
rubygem-rest-client-1.8.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update rubygem-rest-client'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/rubygem-rest-client-1.8.0-1.fc23

Comment 10 Fedora Update System 2015-08-27 17:58:57 UTC
rubygem-rest-client-1.8.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.